﻿/* RESET CSS */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin:0;padding:0;}
body, select {font:12px Tahoma, Arial, Sans-Serif;color:#333;}
table {border-collapse:collapse;border-spacing:0;}
fieldset,img {border:0;}
address,caption,cite,code,dfn,em,th,var {font-style:normal;font-weight:normal;}
ol,ul {list-style:none;}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal;}
h2 {font-weight:bold;}
q:before,q:after {content:'';}
abbr,acronym { border:0;}
hr {width:100%;height:1px;border-bottom:none;border-left:none;border-right:none;border-top:1px solid #E5E5E5;clear:both;display:block !important;}
label {cursor:pointer;}
a {text-decoration:underline;color:#666;outline:none;}
a:hover {color:#BF0000;text-decoration:underline;}

#content {padding:25px;}
h1 {background:url(/erro/bgr_logo.gif) top left no-repeat;width:158px;height:38px;text-indent:-999px;}
h2 {font:20px Tahoma;color:#BF0000;padding:15px 0 10px 0;}
.box {background:#F4F4F4;border:solid 1px #CCC;padding:15px;width:695px;}
.box p {line-height:16px;}
#footer {background:url(/erro/bgr_footer.gif) top left repeat-x; vertical-align:bottom;}
#footer p {width:775px;height:28px;background:url(bgr_footer_txt.gif) top left no-repeat;text-indent:-999px; vertical-align:bottom;}